body.blog3 .widget2 .widget_search{
	display: none;
}

body.blog3 .widget2 .widget_popular.sidebar{
	background: none;
}
body.blog3 .widget2 .widget_blue_flickr_widget{
	display: none;
}

.main-wrapper.boxed {
    background-color: #ffffff;
    margin: 0 auto;
    max-width: 1280px;
}
body.boxed {
    background-color: #eee;
}
.main-wrapper.boxed .sticky-header.on, 
.main-wrapper.boxed .navbar-fixed-top, 
.main-wrapper.boxed .bottom-head {
    left: auto;
    right: auto;
}

.portfolio2-single .bx-controls-direction a.bx-next{
	background-repeat: no-repeat;
}